<?php
/****************************************************
*
* @File: 	mld-newsletter.php
* @Package:	MLD Newsletter
* @Subject:	Dutch language file
* @Date:	6 February 2012
* @Revision:	12 March 2012
* @Version:	0.6
* @Status:	Beta
* @Author:	Leen Moerland (www.leenmoerland.com)
*
*****************************************************/

$i18n['PLUGINNAME'] = "Nieuwsbrief";
$i18n['EMAIL'] = "Email";
$i18n['NAME'] = "Naam";
$i18n['SUBSCRIBE'] = "Inschrijven";
$i18n['UNSUBSCRIBE'] = "Uitschrijven";
$i18n['WRONGEMAIL'] = "Voer een geldig email adres in.";
$i18n['ALREADYREGISTERED'] = "Het email adres is al geregistreerd.";
$i18n['CONFIRMEMAILSUBJECT'] = "Bevestig uw inschrijving";
$i18n['CONFIRMEMAILTITLE'] = "Bevestig uw inschrijving voor de nieuwsbrief.";
$i18n['CONFIRMEMAILBODY1'] = "U bent ingeschreven voor de nieuwsbrief met de volgende gegevens:";
$i18n['CONFIRMEMAILBODY2'] = "Zijn deze gegevens correct en wilt u de nieuwsbrief ontvangen? Klik op de volgende link om het te bevestigen:";
$i18n['CONFIRMATIONSEND'] = "Een email met bevestgingslink is verstuurd naar het ingevulde email adres.";
$i18n['SUBSCRIBESUCCES'] = "Het email adres is nu ingeschreven voor de nieuwsbrief.";
$i18n['SUBSCRIBEFAIL'] = "Het is niet gelukt om het email adres te registreren. Neem contact met ons op of probeer het opnieuw.";
$i18n['CONFIRMAGAIN'] = "Het email adres is al geregistreerd, maar nog niet bevestigd. De bevestgingsmail is opnieuw verstuurd.";
$i18n['MANAGESUBSCRIBERS'] = "Inschrijvers beheren";
$i18n['MANAGELETTERS'] = "Nieuwsbrieven beheren";
$i18n['EDITLETTER'] = "Bewerk nieuwsbrief";
$i18n['SETTINGS'] = "Nieuwsbrief instellingen";
$i18n['SMTPSETTINGS'] = "SMTP instellingen";
$i18n['CONFIRMATIONNOTFOUND'] = "Bevestgingscode niet gevonden.";
$i18n['EMAILNOTFOUND'] = "Email adres niet gevonden.";
$i18n['UNSUBSCRIBESUCCES'] = "Het email adres is nu uitgeschreven";
$i18n['LETTERTITLE'] = "Nieuwsbrief titel";
$i18n['ALREADYSEND'] = "Al verzonden";
$i18n['NEWLETTER'] = "Maak nieuwe nieuwsbrief";
$i18n['LETTERSAVED'] = "Nieuwsbrief opgeslagen.";
$i18n['LETTERSAVEFAIL'] = "De nieuwsbrief kon niet worden opgeslagen.";
$i18n['SENDFAIL'] = "Het is niet gelukt om de nieuwsbrief te versturen naar de inschrijvers.";
$i18n['SENDSUCCESS'] = "De nieuwsbrief is verstuurd naar de inschrijvers.";
$i18n['TESTSEND'] = "Verstuur test nieuwsbrief naar de beheerder.";
$i18n['SEND'] = "Verzend nieuwsbrief naar inschrijvers.";
$i18n['VIEWLETTER'] = "Bekijken en versturen";
$i18n['SENDWARNING'] = "U staat op het punt om de nieuwsbrief te versturen naar alle inschrijvers. Weet u het zeker?";
$i18n['SENDFAILADMIN'] = "Het is niet gelukt om de nieuwsbrief te versturen naar ";
$i18n['SENDSUCCESSADMIN'] = "Nieuwsbrief is verzonden naar ";
$i18n['SENDERNAME'] = "Naam afzender";
$i18n['SENDEREMAIL'] = "Email afzender";
$i18n['SAVE_SETTINGS'] = "Istellingen opslaan";
$i18n['SETTINGSFILE_NOTFOUND'] = "Instellingen bestand niet gevonden.";
$i18n['SAVESUCCESS'] = "Wijzigingen succesvol opgeslagen.";
$i18n['SAVEFAIL'] = "Wijzigingen konden niet worden opgeslagen.";
$i18n['SAVELETTER'] = "Nieuwsbrief opslaan";
$i18n['TEMPLATESETTINGS'] = "Template instellingen";
$i18n['TEMPLATEHEADER'] = "Template header";
$i18n['TEMPLATEFOOTER'] = "Template footer";
$i18n['STATUS'] = "Status";
$i18n['SMTPSERVER'] = "SMTP mailserver";
$i18n['SMTPPORT'] = "SMTP pooort nummer";
$i18n['SMTPAUTH'] = "Inschakelen SMTP login <b style=\"font-weight:100\"> - gebruik de volgende instellingen om in te loggen:</b>";
$i18n['SMTPSECURE'] = "SMTP encryption (SSL of TLS)";
$i18n['SMTPAUTHNAME'] = "SMTP login naam";
$i18n['SMTPAUTHPW'] = "SMTP wachtwoord";
$i18n['DELETESUCCES'] = "De nieuwsbrief is succesvol verwijderd.";
$i18n['DELETEFAIL'] = "Het is niet gelukt de nieuwsbrief te verwijderen.";
//since 0.4
$i18n['CREATEDNEWFILE'] = "Databestand niet gevonden. Een nieuw databestand is gemaakt voor:";
$i18n['COULDNOTCREATEFILE'] = "Databestand niet gevonden. Het is niet gelukt een nieuw databestand te maken voor:";
//since 0.6
$i18n['NEWSLETTERARCHIVE'] = "Nieuwsbrief archief";
$i18n['SELECTNEWSLETTER'] = "Kies een nieuwsbrief";
$i18n['NOLETTERSELECTED'] = "Geen nieuwsbrief geselecteerd";
$i18n['SELECTNEWSLETTERFROMLIST'] = "Kies een nieuwsbrief uit de lijst";
$i18n['USESITEMAIL'] = "Gebruik site e-mailadres voor het versturen naar de administrator.";
$i18n['SITEMAILNOTFOUND'] = 'Site e-mailadres niet gevonden.';
$i18n['BUTTONSENDHIDE'] = 'Al verstuurd naar inschrijvers.';