<?php
/****************************************************
*
* @File: 	mld-newsletter.php
* @Package:	MLD Newsletter
* @Subject:	English language file
* @Date:	3 February 2012
* @Revision:	12 March 2012
* @Version:	0.6
* @Status:	Beta
* @Author:	Leen Moerland (www.leenmoerland.com)
*
*****************************************************/

$i18n['PLUGINNAME'] = "Newsletter";
$i18n['EMAIL'] = "E-mail";
$i18n['NAME'] = "Name";
$i18n['SUBSCRIBE'] = "Subscribe";
$i18n['UNSUBSCRIBE'] = "Unsubscribe";
$i18n['WRONGEMAIL'] = "Enter a valid e-mail address.";
$i18n['ALREADYREGISTERED'] = "The e-mail is already registered";
$i18n['CONFIRMEMAILSUBJECT'] = "Confirm your subscription";
$i18n['CONFIRMEMAILTITLE'] = "Confirm your newsletter subscription.";
$i18n['CONFIRMEMAILBODY1'] = "You subscribed to our newsletter with the following data:";
$i18n['CONFIRMEMAILBODY2'] = "Is this information correct and do you want to receive our newsletter? To confirm, click the following link:";
$i18n['CONFIRMATIONSEND'] = "A confirmation e-mail is send to the supplied e-mail address";
$i18n['SUBSCRIBESUCCES'] = "The e-mail address is now subscribed to the newsletter";
$i18n['SUBSCRIBEFAIL'] = "Failed to subscribe the e-mail address. Try again or contact us.";
$i18n['CONFIRMAGAIN'] = "The e-mail is already registered, but not confirmed. A confirmation e-mail is send again";
$i18n['MANAGESUBSCRIBERS'] = "Manage subscribers";
$i18n['MANAGELETTERS'] = "Manage newsletters";
$i18n['EDITLETTER'] = "Edit newsletter";
$i18n['SETTINGS'] = "Newsletter settings";
$i18n['SMTPSETTINGS'] = "SMTP settings";
$i18n['CONFIRMATIONNOTFOUND'] = "Confirmation code not found.";
$i18n['EMAILNOTFOUND'] = "E-mail not found";
$i18n['UNSUBSCRIBESUCCES'] = "The e-mail is now unsubscribed";
$i18n['LETTERTITLE'] = "Newsletter title";
$i18n['ALREADYSEND'] = "Already send";
$i18n['NEWLETTER'] = "Create new newsletter";
$i18n['LETTERSAVED'] = "Newsletter saved";
$i18n['LETTERSAVEFAIL'] = "Newsletter couldn't be saved";
$i18n['SENDFAIL'] = "Failed to send newsletter to subscribers";
$i18n['SENDSUCCESS'] = "Newsletter is send to subscribers";
$i18n['TESTSEND'] = "Test send to administrator";
$i18n['SEND'] = "Send newsletter to subscribers";
$i18n['VIEWLETTER'] = "View & send newsletter";
$i18n['SENDWARNING'] = "You are sending the newsletter to all the subscribers. Are you sure?";
$i18n['SENDFAILADMIN'] = "Failed to send the newsletter to ";
$i18n['SENDSUCCESSADMIN'] = "Newsletter send to ";
$i18n['SENDERNAME'] = "Name sender";
$i18n['SENDEREMAIL'] = "E-mail sender";
$i18n['SAVE_SETTINGS'] = "Save settings";
$i18n['SETTINGSFILE_NOTFOUND'] = "Settings file not found";
$i18n['SAVESUCCESS'] = "Changes succesfully saved";
$i18n['SAVEFAIL'] = "Changes couldn't be saved";
$i18n['SAVELETTER'] = "Save newsletter";
$i18n['TEMPLATESETTINGS'] = "Template settings";
$i18n['TEMPLATEHEADER'] = "Template header";
$i18n['TEMPLATEFOOTER'] = "Template footer";
$i18n['STATUS'] = "Status";
$i18n['SMTPSERVER'] = "SMTP mailserver";
$i18n['SMTPPORT'] = "SMTP port number";
$i18n['SMTPAUTH'] = "Enable SMTP login <b style=\"font-weight:100\"> - using following settings:</b>";
$i18n['SMTPSECURE'] = "SMTP encryption (SSL or TLS)";
$i18n['SMTPAUTHNAME'] = "SMTP login name";
$i18n['SMTPAUTHPW'] = "SMTP password";
$i18n['DELETESUCCES'] = "Newsletter succesfully removed.";
$i18n['DELETEFAIL'] = "Failed to remove newsletter.";
//since 0.4
$i18n['CREATEDNEWFILE'] = "Datafile not found. A new datafile is created for:";
$i18n['COULDNOTCREATEFILE'] = "Datafile not found. Could not create a new datafile for:";
//since 0.6
$i18n['NEWSLETTERARCHIVE'] = "View newsletters";
$i18n['SELECTNEWSLETTER']= "Choose newsletter";
$i18n['NOLETTERSELECTED'] = "No newsletter selected";
$i18n['SELECTNEWSLETTERFROMLIST'] = "Choose newsletter from list";
$i18n['USESITEMAIL'] = 'Use site email address for sending to administrator.';
$i18n['SITEMAILNOTFOUND'] = 'Couldn\'t find site admin email address';
$i18n['BUTTONSENDHIDE'] = 'Already send to subscribers.';